body {
    margin: 0;
}

.wrapper {
    max-width: 1180px;
    margin: 0 auto;
    height: 100%;
    padding: 0 5px;
    overflow: hidden;
}

.row {
    border: 1px solid #ff0;
}

.profit {
    background: #232324;
    padding: 15px 0;
}

.profit .row {
    display: flex;
    justify-content: center;
}

.profit .item {
    text-align: center;
    margin: 15px;
}

.profit .item .subtitle {
    color: #fff;
    font-size: 1.5rem;
    margin: 3px 0;
}

.profit .item .text {
    color: #d94948;
}
img {
    width 100px;
    height: 100px;
    border-radius: 100px;
}